i-Sound: What's this?

What's this? i-Sound MP3 WMA Recorder Pro Help
 Revision 2.5

WMA MP3 Recorder turn your computer into complete audio recording studio. You can record sound from any internal or external source into WMA/MP3 format sound file directly without costing any other disk space. WMA/MP3 Recorder allows you to record sound without running out of memory as long as there's enough disk space. WMA/MP3 Recorder have simple and intuitive interface. Sound quality of the recordings remains excellent.

You can convert any exotic audio file or rip CD! Just play this file/CD with Media Player and record it with MP3/WMA Recorder to MP3,OGG,WMA,APE or WAV format.

With VOX feature WMA MP3 Recorder can become an ideal solution for amateur radio operators(HAM Radio). This is a smart recording system, which means WMA/MP3 Recorder has a smart silence detector to detect and skip silent snippet, and stop recording automatically. Each track of a music CD can be automatically recorded and saved individually. You can easily convert analog format of your LP records/cassette tapes into digital format. VOX can automatically record and save each track as an independent file.

What sources of the sound you may use with our WMA MP3 Recorder?

mp3 recorder Record Music to WMA/OGG/APE/WAV/MP3 files from your cassette tape directly.
wma recorder Record Singles to WMA/OGG/APE/WAV/MP3 files from LP directly while playing.
sound Recorder Record Voice to WMA/OGG/APE/WAV/MP3 files from MIC directly.
use mp3 recorder Record Sound to WMA/OGG/APE/WAV/MP3 files from Internet Radio.
mp3 recorder features Record Tracks to WMA/OGG/APE/WAV/MP3 files from CD audio directly while playing.
wma recorder Record Sound to files from any other sound line in such as radio , TV , CD Player directly
mp3/wma recorder Record Sound to files from any Multimedia software and games directly

WMA MP3 Recorder Key features:

blind users Send-by-mail feature - you can send your record to friend by e-mail
blind users Start/Pause feature make pause after entering file name
blind users 10 visual effects for main display
blind users Built-in player with playlist
blind users "Mixer Lock" prevents mixer switching by other software during recording
MP3 Recorder hotkeys HotKeys work in any application
skins for MP3 Sound Recorder Easy-to-use user-friendly interface with skins-technology support
sound recorder Support 8000, 11025, 16000, 22050, 32000, 44100Hz, Mono/Dual Channels/Forced Joint Stereo/Joint Stereo/Stereo.
voice activation system Flexible VOX (Voice Activation System) settings
scheduled mp3 recordering Advanced Recording Scheduler
mp3, wma, ogg, wav formats Support MPEG Layer3, Ogg Vorbis, Windows Media 9, Monkey's Audio (APE) and WAV formats
MP3 tags editor Built-in MP3 and Ogg Vorbis Tag Editor
mp3 wma recorder CD quality recording
recorder Auto-Names Feature: generate file names from current date and time
vu-meter Powerfull stereo VU-meter work all time - not just recording time
lame mp3 recorder MP3 Recorder based on best mp3 codec - LAME
directsound Uses latest DirectSound 9 Technology
directsound 100% Windows XP compatible.

©2001-2003 AbyssMedia.com. All Rights Reserved.


i-Sound: System Requirements

System Requirements i-Sound MP3 WMA Recorder Pro Help
Software Requirements:

  • Windows 98, Windows NT 4.0, Windows 2000, Windows ME or Windows XP
  • Version 4.72 or later of the Windows Common Control library. This library is part of Windows 98, Microsoft Internet Explorer 4.0, and is available as a separate download from the Microsoft web site at http://www.microsoft.com/msdownload/ieplatform/ie/comctrl.asp
  • DirectX 9.0 or better

Hardware Requirements:

  • Pentium II 300Mhz or better!!!
  • 64 Mb RAM
  • Full-duplex sound card
  • VGA Video


i-Sound: Default settings and HotKeys

Default settings and hot-keys. i-Sound MP3 WMA Recorder Pro Help
 Revision 2.5

Default settings

  • Sample Rate: 44100Hz
  • Mode: Stereo, 16Bit
  • Comperssion type: MP3
  • MP3 Compression: BitRate 128Kb/s
  • Destination Folder: path to application
  • Skin: FreeStyle

HotKeys

Various types of keyboard shortcuts are available in Windows Movie Maker. By using keyboard shortcuts, you can quickly accomplish many common tasks. The following table provides an overview of the tasks you can complete using shortcut keys.

Start Record | Ctrl-Alt-R
Pause | Ctrl-Alt-P
Stop Record | Ctrl-Alt-S
Show Mixer Panel | Ctrl-Alt-M
Show Settings Window | Ctrl-Alt-O
Help | Ctrl-Alt-H or F1
Open Folder | Ctrl-Alt-F


i-Sound: Main Window

Main Window i-Sound MP3 WMA Recorder Pro Help

Main display show current recording format, activated features like VOX or Scheduler, Current mode, file name and file size. By clicking on main display you can change visualisation effects. Before recording, you must choose the path of Destination folder first. Just click "Settings"/"Path to Destination Folder" button. This adjustment will take only once! All are your record will be automatically saved in this folder.

Now click the "Start Record" button to start recording. Now, you can see a "Recording..." indicator and time of record.
To stop record, press "Stop record" button. To make pause press "Pause" button

To change Program options, press "Settings" button and you will see Settings window.

At upper right corner you can see small "Help", "Minimize" and "Close" buttons.

Press "Folder" button to open recordings list with player

Press "Tags" to run built-in Tag Editor

At right side you can see Level meter and Volume control. Volume Control can change volume for Recorder and Player independently.


i-Sound: VOX System

VOX System i-Sound MP3 WMA Recorder Pro Help

"VOX(Voice Activation System)" - it's a valuable feature in this version. VOX is designed for long time recording. This is a smart recording system, which means i-Sound has a smart silence detector to detect and skip silent snippet, and stop recording automatically.


i-Sound: Player Window

Player Window i-Sound MP3 WMA Recorder Pro Help

Player window show all recorded files from Destination forlder. From player window you can:

  • Play any supported files. Use Play, Pause and Stop buttons of Main window
  • Rename files - click "Rename" button
  • Delete any file - click "Delete" button
  • Send any file by e-mail - clic "Send by mail" button


i-Sound: Advanced Scheduler

Advanced Scheduler i-Sound MP3 WMA Recorder Pro Help

Scheduled recording is a very powerful feature. It allows you to program as many events as you would like, and allows you to schedule recordings to happen once, every day, or fixed date. Press "Add Event" button to open "Add Event" window.

You can define time for starting and stopping record and events name. Check Scheduler checkbox to activate Scheduler and minimize program to tray.


i-Sound: Mixer Window

Mixer Window i-Sound MP3 WMA Recorder Pro Help

At mixer window you can select recording source.

  • If you would like to record from microphone, please select "Microphone"
  • If you would like to record from external audio sources - turntable, Walkman, tape player, DVD, etc., please select "Line-In"
  • If you would like to record from your sound card - streaming internet audio, winamp, realplayer, please select the stereo mixer which might appear as "Stereo Mix", "What U hear", "Output", "Mixer", "Wave".


i-Sound: Settings Window

Settings Window i-Sound MP3 WMA Recorder Pro Help

Main:

  • Select File Name options. If you want to enter file name manually, choose "Enter manually" option. Or you can use "Auto Names" feature. Select "Auto Names by Date" option and file name will is automatically generated from current date and time (for example: "11_09_2002.mp3")
  • Select Path to Destination folder
  • You can activate any Special Features by your choise
  • Select Skin - by default you have two skins: Power and Freestyle
Codecs:
  • Select any supported codecs:Lame MP3, Ogg Vorbis, Windows Media 9 , Monkeys Audio and WAV formats
  • Choose codec options like: samplerate, bitrate, stereo/mono
Register:
  • Purchase i-Sound WMA MP3 Recorder Pro
  • Enter your Name and registration key to remove shareware limitations.
  • Send request for new key.
  • Check Updates
About:
  • Show current program version and registration info


i-Sound: Options

Options i-Sound MP3 WMA Recorder Pro Help

Sample Rate

Select the quality of encoding. The higher Sample Rate means highter quality but with a larger file size. We recommend 44100Khz - CD-audio quality.

Bitrate

Select the quality of encoding. Determines the number of bits per second. The higher bitrate means highter quality but with a larger file size. We recommend 128 Kbps.

Table 1.1: Bitrate versus sound quality
Bitrate | Bandwidth | Quality comparable to or better than
16 kbps | 4.5 kHz | shortwave radio
32 kbps | 7.5 kHz | AM radio
96 kbps | 11 kHz | FM radio
128 kbps | 16 kHz | near CD
160-180 kbps (variable bitrate) | 20 kHz | perceptual transparency
256 kbps | 22 kHz | studio

Mode

You can select Stereo or Dual channel mode. Dual Channel Mode - In this mode, the encoder will make use of a correlation between both channels in order to achieve higher compression. This will enhance the quality of constant bitrate recordings, and reduce the size of variable bitrate recordings. We recommend Stereo mode for best quality.

Copyright

Mark the encoded file as being copyrighted.

Original

Check this option if encoded file is original, otherwise the encoded file as being a copy.

CRC

Turn on CRC error protection. It will add a cyclic redundancy check (CRC) code in each frame, allowing to detect transmission errors that could occur on the MP3 stream. However, it takes 16 bits per frame that would otherwise be used for encoding, and then will slightly reduce the sound quality.

Private

Mark the encoded file as private use only.


i-Sound: Filters

Filters i-Sound MP3 WMA Recorder Pro Help
At this version we implement 3 real-time filters for low-quality signal sources. All filters highly optimized for latest Intel and AMD CPUs and uses very small CPU time. You can suppress ultra-high or ultra-low frequencys and improve selected frequency.

Available filters:

  • Low-Pass Filter - cuts Frequencys from 0 to a specified Frequency
  • High-Pass Filter - cuts Frequencys from a specified Frequency to half of the Sampling Rate
  • Notch Filter - Amplify a certain Frequency Range


i-Sound: Tag Editor

Tag Editor i-Sound MP3 WMA Recorder Pro Help

Built-in Tag Editor support MP3, Ogg Vorbis and Monkeys Audio formats.
You can add, edit or remove tags from any files on your hard drive.


i-Sound: Recording Tutorial

Recording Tutorial i-Sound MP3 WMA Recorder Pro Help
Recording Tutorial:

Case 1: Recording from microphone
Case 2: Recording from videotape
Case 3: Recording from WinAmp or stream audio from Internet
Case 4: Sound Card Mixer Tutorial for Windows
Case 1: Recording from microphone

Most sound cards provide the ability to receive sound input from a microphone through the sound card microphone port. This is useful for recording voice or sounds to your computer.
1. Check Your Hardware: If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port. If you are not sure which port is correct, you can check the sound card to see if it is marked (sometimes with a picture of a microphone), you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.
2. Run i-Sound MP3 Recorder.
3. Click "Mixer" button to select the recording properties in the dialog box. Select the microphone device, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Synthesizer (MIDI), in the recording panel, uncheck all non-essential devices, this cuts down background noise.
4. Click "Record" button, and then speak into the microphone. If the microphone is plugged into the correct jack, the wave patterns on the display should move left and right. If it does not move, sound is not making it through your microphone. The recording is the destination sound file you selected.

Case 2: Recording from videotape

You can get the audio from videotape to Mp3 files with i-Sound MP3 Recorder.
1. Connect the left and right audio-out terminals on the VCR to the line-in or microphone terminal on the sound card.
2. Run i-Sound MP3 Recorder.
3. Click "Mixer" button to select the recording properties in the dialog box. Select the line-in or microphone device, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Synthesizer (MIDI), in the recording panel, uncheck all non-essential devices, this cuts down background noise.
4. Now start the playback of the VCR and click the "Record" button in i-Sound MP3 Recorder. You should see a wave pattern display of the audio as it is playing. If the volume settings are too high, you see the wave patterns being clipped off and appearing to fill the recording window. If the settings are too low, you see only very small variations in the wave pattern. If the sound is being clipped off because the volume is too high, move the line-in or microphone volume setting down until most of the volume range is displayed without clipping. If the sound is too low, increase the volume setting. Ok, here's the trick with the line-in or microphone input. If the recording effect is satisfactory, then stop the recording test by clicking "Stop" button.
5. Depending on your sound card and the volume of the audio source, you might not get enough volume using the line-in input. In this case try the microphone input, as the volume sensitivity through the microphone input is generally greater than with the line-in input.
6. OK, let's rewind the tape and start the playback from the point you want to record. Hit the "Record" button and stand by. When you want to stop recording, just click "Stop" button, and the destination sound file is there.

Case 3: Recording from WinAmp or stream audio from Internet

1. Open i-Sound MP3 Recorder.
2. Click "Mixer" button to select the recording properties in the dialog box. Select the Stereo Mix device or the equivalent, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Microphone, in the recording panel, uncheck all non-essential devices, this cuts down background noise.
3. Now start the playback of the WinAmp or the stream audio from Internet and click the "Record" button in i-Sound MP3 Recorder. Adjust the volume setting by observing a wave pattern display of the audio as it is playing.
4. When you want to stop recording, just click "Stop" button, and the destination sound file is there.

Case 4: Sound Card Mixer Tutorial for Windows

i-Sound MP3 Recorder uses Windows Volume Control.

For each speaker-input shown, you will see a Volume slider and Mute checkbox, and perhaps other controls for balance, etc. The Volume slider controls loudness for that particular speaker input, and Mute can turn it off completely.

Control Recording
Always remember that the Play Control window only deals with speaker output, and does not control recording! It is a natural mistake to go into Play Control and uncheck the Microphone Mute control and turn up the Microphone Volume, and then wonder why Advanced MP3 Recorder is not recording from the Microphone. It doesn't work that way! Bring up the Play Control window as above. In menu Options->Properties, check Recording and check all the controls, and click OK.The Play Control window is replaced by Record Control.

For each recording-input, you will notice a Select checkbox and Volume slider. If you want to record from Microphone, check the Microphone Select checkbox. If you want to record from Line-In, check the Line-In Select checkbox. If the recording volume is too low, turn up the appropriate Volume slider. Sometimes you may wish to record streaming audio. Many modern sound cards present a recording input called Wave (Stereo mixer) that may work. Several sound cards also offer a recording input called "What U Hear" or a similar name,that records anything that can be heard over the computer speakers.


i-Sound: Limitation Before Registration

Limitation Before Registration i-Sound MP3 WMA Recorder Pro Help
 Revision 2.5

i-Sound Recorder is shareware, which means that you can use it freely for evaluate purpose, before registration you can only recordfiles 100 seconds per track, if you want use completely functions, please register your copy.

Benefits of Registration:
  • We will send you the Registration Code by email within 24 hours.
  • As soon as you registered i-Sound Recorder shareware, you will use it without any functions limited.
  • Lifetime free updates.
  • Priority support and fixes.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free.
  • More other valuable services ...


i-Sound: How to register

How to register i-Sound MP3 WMA Recorder Pro Help

You will get a registration code from us after you ordered i-Sound.

Enter you registration name and code following these steps:

  • Running i-Sound
  • Press "Settings" button
  • Press "Register" button and registration dialog will appear.
  • Input your real name (placed at order form) and code exactly as what you've got.

Please copy and paste the registration name and code to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" (lower case of "L") from "1" (one) and "o" from "0" (zero), etc.
  • Press "Register" button

When the registration information was accepted, you can access the full functions of i-Sound.

If you have any problem, please fell free to contact us by sending e-mail to: sales@abyssmedia.com


i-Sound: How to purchare

How to purchase i-Sound MP3 WMA Recorder Pro Help
i-Sound is a shareware. Unregistered version of i-Sound can only record for 100 seconds each time, registered version will have no limit. The registration fee for i-Sound 6.x Pro is only $29.95.

You can choose one of the following easy methods of payment for registration:
Click here to order i-Sound WMA MP3 Recorder Pro.
In addition to credit card transactions, this registrator also admit the following ways of payment: WireTransfer, Purchase Order, Check, Cash.
After you purchase the i-Sound, you receive your personal license key that removes all trial limitations of the program. The key and instructions will be delivered by e-mail.

Registration problems? Mail us.


i-Sound: Lost Key?

Lost Key? i-Sound MP3 WMA Recorder Pro Help
If for any reason your registration code becomes invalid or lost just send an e-mail to AbyssMedia.com at support@abyssmedia.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as I has validated your old registration data.


i-Sound: License Agreement

License Agreement i-Sound MP3 WMA Recorder Pro Help
i-Sound Pro, Version 6.xx
Copyright (C) 2002 AbyssMedia.com

LICENSE AGREEMENT

The i-Sound is shareware. This means:

  • All copyrights to i-Sound are exclusively owned by AbyssMedia.com
  • This is not free software. You are hereby licensed to use this software for evaluation purposes without charge for a 100 seconds of audio recording. If you want use this software without limitations a registration fee of $29.95 is required.
  • One registered copy of i-Sound may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation used nonsimultaneously by multiple people, but not both.
  • The i-Sound unregistered shareware version may be freely distributed, provided the distribution package is not modified. You are hereby licensed to make as many copies of the evaluation version of i-Sound as you wish. Give exact copies of the original evaluation version to anyone, and distribute the evaluation version of i-Sound in its unmodified form via electronic means. There is no charge for any of the above.
  • The registered version of i-Sound may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license.
  • i-Sound IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.
  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and civil prosecution.
  • Installing and using i-Sound signifies acceptance of these terms and conditions of the license.
  • If you do not agree with the terms of this license you must remove i-Sound files from your storage devices and cease to use the product.
    • ©2001-2003 AbyssMedia.com. All Rights Reserved.


i-Sound: FAQ

FAQ. i-Sound MP3 WMA Recorder Pro Help
Q. What sound card you recommend?
A. Sound Card must support 44000 sample rate
Q. What CPU you recommend?
A. Pentium II 300 or better
Q. I hear the music, but i-Sound is recording silence!
A. Note that i-Sound is not necessarily recording what you hear, because there are two independent mixers for playback and recording. Click "Mixer" button and then choose the right record source and volume.
Q. How long can Super Mp3 Recorder record?
A. Super Mp3 Recorder can consecutively record for as long as you like without interrupt.
Q. <>bWhen I start i-Sound, it says the device is busy!
A. Half duplex soundcards: You have playback running in another application like Winamp or Media Player. You need to stop them first or you have to purchase a full duplex soundcard. Recording Internet Radio: Some streaming audio players additionally open the recording device (which they should not!). Solution: First start i-Sound, then the internet radio. You are recording in another program or another session of i-Sound is running, but: there can be only one!
Q. The sound quality is very bad.
A. May be you have selected too high level record. Open mixer and try decrease it.
Q. Program return "Can't find DirectSound compatible device"
A. You may be able to convert your sound card to a DirectSound-compatible full-duplex sound card by installing the latest version of the sound driver for your sound card. Contact the manufacturer of your sound card to inquire about how to obtain and install the latest version of the sound driver for your sound card.
Q. Is your online order form secure?
A. Yes, it is 100% secure.
Q. Do I have to pay for the upgrades or tech support?
A. No! All upgrades are free to registered Super Mp3 Recorder users. Tech support free for all.
Q. I can't get my registration code (i lost it)!
A. Once your credit card is accepted, you will receive an email confirmation of the order. A registration code will be emailed within 24 hours. If you have any problems please email us. Please include your name, order ID, email address, and order confirmation number (if you have it). We will be happy to help you.


i-Sound: How to purchare

Contacts i-Sound MP3 WMA Recorder Pro Help
Before you contact us, be sure to answer the following:

  • Look over what you are doing again and be sure you didn't miss a step or are doing something wrong. We can all be a bit inattentive at times.
  • If that doesn't work, take a look at our help file, it may already contain the answer to your question. Many people have "How To" questions, which can be already found there.
  • If you don't find your answer there, visit our download page. You will find the newest version of our product there. If a serious bug has been found in our program and the new version is not ready yet, we will be happy to do a "hot fix" for it.
  • Visit our support BBS
  • If you still have a problem, contact technical support.

If ask for technical support or report bugs, please kindly tell us some information about product version ,windows version etc.

Support E-mails:

Technical support: | support@abyssmedia.com
Sales and orders support: | sales@abyssmedia.com

We will reply to every email from our customers!


i-Sound: Products

Products i-Sound MP3 WMA Recorder Pro Help

i-Sound WMA MP3 Recorder Professional

Our Sound Recorder turn your computer into complete audio recording studio. You can record sound from internal or external source into MP3/OGG/WMA/APE/WAV format sound file directly without costing any other disk space. WMA / MP3 Recorder allows you to record sound without running out of memory as long as there's enough disk space. With VOX feature program can become ideal solution for amateur radio operators(HAM Radio). You can decode any exotic audio file! Simple play this file and record it with our Sound Recorder to MP3,OGG,WMA,WAV or APE format. WMA / MP3 Recorder have simple and intuitive interface with transparency effects. Sound quality of the recordings remains excellent.

WMA MP3 Sound Recorder More info...

Audio CD Burner

With CD Burner you can create your own custom music CDs that can be played in any standard home or car stereo. With Audio CD Burner, you can choose to burn 74 or 80-minute audio CDs on either 74 or 80-minute CD-R/RW discs.

Just drag and drop the songs you want onto the main screen, hit the record button, and in a short time you will have a custom CD! Audio CD Burner work with most popular audio formats: MPEG Layer 3 (MP3), Ogg Vorbis (OGG) and WAV. There is no need to convert to WAV! Your CD is burned directly saving your hard drive space. Audio CD Burner supports majority of IDE CD-RW drives assembled in 2001 year or later, if its burn speed is more than 8x.

Audio CD Burner More info...

MP3 to WAV Converter

The MP3 WAV Converter is the ideal solution to convert batches of MP3 file format into WAV file format for burning onto a CD. The main goal of our software: output quality must comply with quality of the original and even be better. It has easy interface with drag & drop support, ultimate output quality, converting in batches. The MP3 WAV Converter software is for any Windows platform.

MP3 to WAV Converter More info...

InTex MP3 Converter

InTex MP3 Converter is one of the most powerful conversion tools on the internet. The InTex MP3 Converter is the ideal tool to convert batches wav file format to the mp3 file format to listen to your favorite wavs but in the smaller mp3 format with your cool mp3 player or PocketPC. It's very powerfull and flexible tool: you can choose from a multitude of bit rates, sampling rates and channels. MP3 Encoder is extremely easy to use! It has an intuitive interface. To add some audio files for conversion, just click "Add files" at toolbar or right-click menu to use the standard Open dialog box. The main window features a list with the names, sizes and formats of all conversions. A tool bar provides fast access to commonly used actions. You can choose an output audio format by clicking "Settings". To perform conversions, just click "Convert"

MP3 Converter More info...

Disk Clean Wizard

No image

Keep your disk clean. Every time your run or install program it create temporary files on your disk without your knowledge. These files are frequently not deleted and can therefore take up large amount of disk space and slow down the performance of your computer. Disk Clean Wizard can find and remove these files without affecting your work in any way. Disk Clean Wizard is a user-friendly application that recognize more than 50 types of junk files and removes them in four steps.

Disk Clean Wizard More info...


.topic 1000
It's main window
.topic 1001
Start recorder
.topic 1003
Stop recorder